<!DOCTYPE html>
<html>
  <head>
    <%- include('./part/head'); -%>
    <title>Hypertube - Error 404</title>
  </head>
  <body>
    <%- include('./part/header'); -%>
    <div class="content-404">
      <div class="position-404">
        <p class="msg-404"><span>404</span> Error: page not found<p>
        <a href="/" class="return-home">Return to home</a>
      </div>
    </div>
    <%- include('./part/footer'); -%>
  </body>
</html>
